Ansible 1.9.1 Released

April 28, 2015 by Dan London


Ansible 1.9.1 fixes several bugs, including:

* Fixed a bug related to Kerberos auth when using winrm with a domain account.

* Fixing several bugs in the s3 module.

* Fixed a bug with upstart service detection in the service module.

* Fixed several bugs with the user module when used on OSX.

* Fixed unicode handling in some module situations (assert and shell/command execution).

* Fixed a bug in redhat_subscription when using the activationkey parameter.

* Fixed a traceback in the gce module on EL6 distros when multiple pycrypto installations are available.

* Added support for PostgreSQL 9.4 in rds_param_group

* Several other minor fixes.

As always, this update is available via PyPi and now, and packages for distros will be available as soon as possible.




Dan London

Dan has been a featured Speaker at Google AdWords Client Forum and at numerous search marketing and social media events on the East Coast including the 2011 Kenan-Flagler Business Symposium at the University of North Carolina, Internet Summit, Business Journal Social Media Madness Launch Event and Triangle Entrepreneurship Week. You can find him on twitter at @danlondon.

rss-icon  RSS Feed

Ansible Tower by Red Hat
Ansible In-Depth Whitepaper
Ansible Tower by Red Hat
Learn About Ansible Tower